#. extracted from helpcontent2/source/text/shared/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:02+0100\n"
"PO-Revision-Date: 2012-07-04 18:49+0200\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"tit\n"
"help.text"
msgid "General Shortcut Keys in $[officename]"
msgstr "Зудрасҳои умумӣ дар $[officename]"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"bm_id3149991\n"
"help.text"
msgid "<bookmark_value>keyboard;general commands</bookmark_value>         <bookmark_value>shortcut keys;general</bookmark_value>         <bookmark_value>text input fields</bookmark_value>         <bookmark_value>AutoComplete function in text and list boxes</bookmark_value>         <bookmark_value>macros; interrupting</bookmark_value>"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149991\n"
"1\n"
"help.text"
msgid "<variable id=\"common_keys\"><link href=\"text/shared/04/01010000.xhp\" name=\"General Shortcut Keys in $[officename]\">General Shortcut Keys in $[officename]</link></variable>"
msgstr "<variable id=\"common_keys\"><link href=\"text/shared/04/01010000.xhp\" name=\"General Shortcut Keys in $[officename]\">Зудрасҳои умумӣ дар $[officename]</link></variable>"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150702\n"
"3\n"
"help.text"
msgid "Using Shortcut Keys"
msgstr "Истифодаи Зурасҳо"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151299\n"
"4\n"
"help.text"
msgid "A great deal of your application's functionality can be called up by using shortcut keys. For example, the <switchinline select=\"sys\"><caseinline select=\"MAC\">Command+O</caseinline><defaultinline>Ctrl+O</defaultinline></switchinline> shortcut keys are shown next to the <emph>Open</emph> entry in the <emph>File</emph> menu. If you want to access this function by using the shortcut keys, press and hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> and then press the O key. Release both keys after the dialog appears."
msgstr "Шумораи зиёди амалиётҳои барномаи шуморо бо зудрасҳо иҷро кадан мумкин аст. Барои мисол <switchinline select=\"sys\"><caseinline select=\"MAC\">Фармон+O </caseinline><defaultinline>Ctrl+O</defaultinline></switchinline> дар канори навишти<emph>Кушодан</emph> дар менюи <emph>Дафтар</emph> омадааст. Агар хоҳед, ки ин фармонро бо зудрас иҷро намоед, калидҳои <switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> ва пас Oро пахш кунед. Пас аз сар додани калидҳо муколама кушода мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153894\n"
"5\n"
"help.text"
msgid "When operating your application, you can choose between using the mouse or the keyboard for almost all of the operations available."
msgstr "Ҳангоми истифодаи барномаатон, шумо метавонед қариб ҳама амалиётҳоро ҳам бо муш ва ҳам боо зудрасҳо иҷро намоед."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154186\n"
"6\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"></caseinline><defaultinline>Calling Menus With Shortcut Keys</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"></caseinline><defaultinline>Иҷро кардани меню бо зудрасҳо</defaultinline></switchinline>"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152425\n"
"7\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"></caseinline><defaultinline>Some of the characters shown on the menu bar are underlined. You can access these menus directly by pressing the underlined character together with the ALT key. Once the menu is opened, you will again find underlined characters. You can access these menu items directly by simply pressing the underlined character key.</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\"></caseinline><defaultinline>Баъзе ҳарфҳо дар меню зерхат доранд. Шумо метавонед ин менюро бо пахшкунии ин ҳарф ва калиди ALT иҷро намоед. Вақте, ки меню кушода аст бо пахшкунии ҳарфи зерхаттдор онро бо пахшкунии он ҳарф иҷро карда метавонед.</defaultinline></switchinline>"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156410\n"
"9\n"
"help.text"
msgid "Using Shortcut Keys to Control Dialogs"
msgstr "Истифодаи зудрасҳо барои идоракунии муколамаҳо"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154288\n"
"10\n"
"help.text"
msgid "There is always one element highlighted in any given dialog - usually shown by a broken frame. This element, which can be either a button, an option field, an entry in a list box or a check box, is said to have the focus on it. If the focal point is a button, pressing Enter runs it as if you had clicked it. A check box is toggled by pressing the spacebar. If an option field has the focus, use the arrow keys to change the activated option field in that area. Use the Tab key to go from one element or area to the next one, use Shift+Tab to go in the reverse direction."
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149177\n"
"11\n"
"help.text"
msgid "Pressing ESC closes the dialog without saving changes. <switchinline select=\"sys\"><caseinline select=\"MAC\"></caseinline><defaultinline>If you place the focus on a button, not only will you see the dotted line framing the name of the button, but also a thicker shadow under the button selected. This indicates that if you exit the dialog by pressing the Enter key, it is the equivalent of pressing that button itself.</defaultinline></switchinline>"
msgstr "Пахшкунии ESC муколамаро бе сабткуни тағирот мепӯшонад. <switchinline select=\"sys\"><caseinline select=\"MAC\"></caseinline><defaultinline>агар шумо фокусро дар тугмача ҷой диҳед, шумо на танҳо хати нуқтагӣро дар атрофи ном, инчунин сояи рангиро дар он контрол мебинед. Ин маъно дорад, ки баромадан аз муколама бо пахшкунии Enter ба пахшкунии он тугмача баробар аст.</defaultinline></switchinline>"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147209\n"
"105\n"
"help.text"
msgid "Shortcut Keys for Mouse Actions"
msgstr "Зудрасҳо барои амалиётҳои муш"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154749\n"
"106\n"
"help.text"
msgid "If you are using drag-and-drop, selecting with the mouse or clicking objects and names, you can use the keys Shift, <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> and occasionally <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> to access additional functionality. The modified functions available when holding down keys during drag-and-drop are indicated by the mouse pointer changing form. When selecting files or other objects, the modifier keys can extend the selection - the functions are explained where applicable. <switchinline select=\"sys\"><caseinline select=\"UNIX\"><embedvar href=\"text/shared/00/00000099.xhp#winmanager\"/></caseinline></switchinline>"
msgstr "агар шумо кашолкуниро истифода баред, интихоб бо муш ва ё пахшкунии объект ва номҳо, шумо метавонед калиди Shift, <switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> ва баъзан <switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Alt</defaultinline></switchinline>ро истифода кунед. Функтсияҳои тағирёфта дастрасанд ҳангоми пахш карда доштани калидҳо, ки бо ивазшавии намуди ақрабаки муш муайян карда мешавад. Ҳангоми интихоби дафтар ё объекти дигар, калидҳои тағирдеҳ интихобро қавитар месозанд. <switchinline select=\"sys\"><caseinline select=\"UNIX\"><embedvar href=\"text/shared/00/00000099.xhp#winmanager\"/></caseinline></switchinline>"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154046\n"
"127\n"
"help.text"
msgid "Practical Text Input Fields"
msgstr "Майдонҳои дохилкунии матн"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145673\n"
"129\n"
"help.text"
msgid "You can open a context menu, which contains some of the most often-used commands."
msgstr "Шумо метавонед менюи контекстиро кушоед, ки фармонҳои бештар истифодашуда боранд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150085\n"
"130\n"
"help.text"
msgid "Use the shortcut keys <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+S to open the <emph>Special Characters</emph> dialog to insert one or more special characters."
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153088\n"
"131\n"
"help.text"
msgid "Use <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A to select the entire text. Use the right or left arrow key to remove the selection."
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A ро барои интихоби тамоми матн мебошад. Калиди Тирчаи рост ё чапро истифода карда интихобро кӯр кунед."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149514\n"
"132\n"
"help.text"
msgid "Double-click a word to select it."
msgstr "Калимаро ду маротиба пахш карда онро интихоб кунед."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149785\n"
"133\n"
"help.text"
msgid "A triple-click in a text input field selects the entire field. A triple-click in a text document selects the current sentence."
msgstr "Пахши секарата матни тамоми майдонро интихоб мекунад. Пахши секарата матн ҷумларо интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150976\n"
"134\n"
"help.text"
msgid "Use <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Del to delete everything from the cursor position to the end of the word."
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Delро истифода кардаҳама чизро аз курсор то охири калима кӯр кунед."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147264\n"
"135\n"
"help.text"
msgid "By using <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> and right or left arrow key, the cursor will jump from word to word; if you also hold down the Shift key, one word after the other is selected."
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> ва тирчаи чап ё рост курсор аз калима ба калима мегузарад; агар калиди Shiftро низ пахш кунед, як калима паси дигар и нтихоб мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154346\n"
"136\n"
"help.text"
msgid "INSRT is used to switch between the insert mode and the overwrite mode and back again."
msgstr "INSRT барои гузариш аз режими иловакунӣ ба рӯйнависӣ ва баръакс хизмат мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148757\n"
"137\n"
"help.text"
msgid "Drag-and-drop can be used within and outside of a text box."
msgstr "Кашолакунӣ берун аз майдони матнӣ иҷро карда мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150358\n"
"138\n"
"help.text"
msgid "The <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Z shortcut keys are used to undo modifications one step at a time; the text will then have the status it had before the first change."
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Z тағиротро як қадам инкор мекунад; матн пас ҳолати аввалаашро мегирад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153968\n"
"139\n"
"help.text"
msgid "$[officename] has an AutoComplete function which activates itself in some text and list boxes. For example, enter <switchinline select=\"sys\"><caseinline select=\"WIN\">c:\\a </caseinline><defaultinline>~/a</defaultinline></switchinline> into the URL field and the AutoComplete function displays the first file or first directory found <switchinline select=\"sys\"><caseinline select=\"WIN\">on the C: drive </caseinline><defaultinline>in your home folder</defaultinline></switchinline> that starts with the letter \"a\"."
msgstr "$[officename] функтсияи Автопуркунӣ дорад, ки дар баъзе ҳолатҳо дар рӯйхатқуттӣ ва матн фаъол мегардад. Мисол дохилкунии c:\\a дар майдони URL, Автопуркунӣ дафтар ё равоқи аввалинро дар C: ки бо \"a\" сар мешавад, нишон меиҳад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3144760\n"
"140\n"
"help.text"
msgid "Use the down arrow key to scroll through the other files and directories. Use the right arrow key to also display an existing subdirectory in the URL field. Quick AutoComplete is available if you press the End key after entering part of the URL. Once you find the document or directory you want, press Enter."
msgstr "Калиди тирчаи поёнро истифода карда ба дигар равоқ ва дафтарҳо гузаред. Бо истифодаи Калиди тирчаи рост зерравоқҳои дар майдони URL бударо дидан метонед. Автопуркунии Тез бо пахшкунии калиди End пас аз қисман навистани URL дастрас мебошад. Пас аз пайдо кардани ҳуҷҷат, равоқ ё барнома Enterро пахш кунед."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150767\n"
"163\n"
"help.text"
msgid "Interrupting Macros"
msgstr "Қатъкунии Макрос"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3159150\n"
"164\n"
"help.text"
msgid "If you want to terminate a macro that is currently running, press <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Q."
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154123\n"
"12\n"
"help.text"
msgid "List of General Shortcut Keys in $[officename]"
msgstr "Рӯйхати Зудрасҳои $[officename]"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145421\n"
"13\n"
"help.text"
msgid "The shortcut keys are shown on the right hand side of the menu lists next to the corresponding menu command. <switchinline select=\"sys\"><caseinline select=\"MAC\">(Not all of the mentioned keys for controlling dialogs are available on the Macintosh.) </caseinline></switchinline>"
msgstr "Зудрасҳо дар тарафи рости навишти меню ҷой дода шудаанд. <switchinline select=\"sys\"><caseinline select=\"MAC\">(На ҳама фармонҳо барои Macintosh мавҷуданд.) </caseinline></switchinline>"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31541231\n"
"help.text"
msgid "Shortcut keys for controlling dialogs"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153367\n"
"14\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Зудрасҳо"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3156060\n"
"15\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Эффект</emph>"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149260\n"
"16\n"
"help.text"
msgid "Enter key"
msgstr "Калиди Enter"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153727\n"
"17\n"
"help.text"
msgid "Activates the focused button in a dialog"
msgstr "Тугмачаи фокусдорро дар муколама иҷро мекунад"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153142\n"
"18\n"
"help.text"
msgid "Esc"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155412\n"
"19\n"
"help.text"
msgid "Terminates the action or dialog. If in $[officename] Help: goes up one level."
msgstr "Амал ё муколамаро қатъ мекунад. Дар Кӯмаки $[officename]: як дараҷа боло меравад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3151118\n"
"20\n"
"help.text"
msgid "Spacebar"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147435\n"
"21\n"
"help.text"
msgid "Toggles the focused check box in a dialog."
msgstr "Ливои интихобқуттиро тағир медиҳад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3152791\n"
"22\n"
"help.text"
msgid "Arrow keys"
msgstr "Калиди Тирчаҳо"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151113\n"
"23\n"
"help.text"
msgid "Changes the active control field in an option section of a dialog."
msgstr "Контроли фаъолро дигар мекунад дар интихоби параметр дар муколама."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154188\n"
"24\n"
"help.text"
msgid "Tab"
msgstr "Табуляр"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146975\n"
"25\n"
"help.text"
msgid "Advances focus to the next section or element in a dialog."
msgstr "Фокусро ба контрол ё элементи навбатӣ мегузаронад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153363\n"
"26\n"
"help.text"
msgid "Shift+Tab"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149665\n"
"27\n"
"help.text"
msgid "Moves the focus to the previous section or element in a dialog."
msgstr "Фокусро ба контрол ё элементи пешина мегузаронад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147317\n"
"153\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Down Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Alt</defaultinline></switchinline>+Тирча ба поён"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153224\n"
"154\n"
"help.text"
msgid "Opens the list of the control field currently selected in a dialog. These shortcut keys apply not only to combo boxes but also to icon buttons with pop-up menus. Close an opened list by pressing the Escape key."
msgstr "Рӯйхати майдони фаъоли муколамаро мекушояд. Ин зудрас на танҳо барои комбоқуттӣ, балки барои тасвирҳои менюи пайдозандошта истифода мешавад. Рӯйхати кушодашударо бо пахшкунии Escape пинҳон кунед."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31541232\n"
"help.text"
msgid "Shortcut keys for controlling documents and windows"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31533671\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Зудрасҳо"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id31560601\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Эффект</emph>"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156437\n"
"28\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+O"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + O"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149123\n"
"29\n"
"help.text"
msgid "Opens a document."
msgstr "Ҳуҷҷатро мекушояд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155064\n"
"30\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+S"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + S"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150749\n"
"31\n"
"help.text"
msgid "Saves the current document."
msgstr "Ҳуҷҷати ҷориро сабт мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156377\n"
"32\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+N"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + N"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155764\n"
"33\n"
"help.text"
msgid "Creates a new document."
msgstr "Ҳуҷҷати нав месозад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3151357\n"
"178\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+N"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148408\n"
"177\n"
"help.text"
msgid "Opens <emph>Templates and Documents</emph> dialog."
msgstr "Муколамаи <emph>Қолабҳо ва Ҳуҷҷатҳо</emph>."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150043\n"
"34\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+P"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + P"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147100\n"
"35\n"
"help.text"
msgid "Prints document."
msgstr "Ҳуҷҷатро чоп мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3158474\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F6"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150091\n"
"help.text"
msgid "Activates the <emph>Find</emph> toolbar."
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3158414\n"
"165\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+H"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + O"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150090\n"
"166\n"
"help.text"
msgid "Calls the <emph>Find & Replace</emph> dialog."
msgstr "Муколамаи <emph>Ёфтан ва Иваз кардан</emph>ро мекушояд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148800\n"
"167\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149527\n"
"168\n"
"help.text"
msgid "Searches for the last entered search term."
msgstr "Матни охирон бор дохил шударо ҷустуҷӯ мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154198\n"
"48\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Ctrl+Shift+J</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + O"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150567\n"
"49\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Toggles the view between fullscreen mode and normal mode in Writer or Calc</defaultinline></switchinline>"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3151049\n"
"50\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+R"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+R"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148462\n"
"51\n"
"help.text"
msgid "Redraws the document view."
msgstr "Намуди ҳуҷатро азнав мекашад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149035\n"
"349\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+I"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150665\n"
"350\n"
"help.text"
msgid "Enable or disable the selection cursor in read-only text."
msgstr "Курсорро дар матни танҳо барои хондан фаъол ва аз фаъолият медорад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149404\n"
"61\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>F1</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + O"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145410\n"
"62\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Starts the $[officename] Help</defaultinline></switchinline>"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153697\n"
"152\n"
"help.text"
msgid "In the $[officename] Help: jumps to main help page."
msgstr "Дар Кӯмаки $[officename] : ба саҳифаи асосӣ мегузарад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154951\n"
"63\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Shift+F1</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + O"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153309\n"
"64\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\"/><defaultinline>Context Help</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + O"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3159220\n"
"292\n"
"help.text"
msgid "Shift+F2"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151241\n"
"293\n"
"help.text"
msgid "Turns on Extended Tips for the currently selected command, icon or control."
msgstr "Мададро барои фармон, тасвир ва контроли интихобшуда фаъол мегардонад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154532\n"
"180\n"
"help.text"
msgid "F6"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3144506\n"
"179\n"
"help.text"
msgid "Sets focus in next subwindow (for example, document/data source view)"
msgstr "Фокусро ба зерравзана мегузорад (мисол намуди ҳуҷҷат/манбаи далелҳо)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3144771\n"
"182\n"
"help.text"
msgid "Shift+F6"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147075\n"
"181\n"
"help.text"
msgid "Sets focus in previous subwindow."
msgstr "Фокусро ба зерравзанаи пешина мегузорад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156191\n"
"294\n"
"help.text"
msgid "F10"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3156172\n"
"295\n"
"help.text"
msgid "Activates the first menu (File menu)"
msgstr "Менюи аввалинро фаъол мегардонад (Менюи Дафтар)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3159093\n"
"146\n"
"help.text"
msgid "Shift+F10"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148606\n"
"147\n"
"help.text"
msgid "Opens the context menu."
msgstr "Менюи контекстиро мекушояд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3146871\n"
"68\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F4 or <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+F4"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F4 or <switchinline select=\"sys\"><caseinline select=\"MAC\">Параметри </caseinline><defaultinline>Alt</defaultinline></switchinline>+F4"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3157978\n"
"69\n"
"help.text"
msgid "Closes the current document (close $[officename] when the last open document is closed)"
msgstr "Ҳуҷҷати ҷориро мепӯшонад ( $[officename] р мепӯшонад, агар ҳуҷҷат охирон пӯшонида шуда бошад)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149258\n"
"113\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Q"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Q"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153966\n"
"114\n"
"help.text"
msgid "Exits application."
msgstr "Барномаро қатъ мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31541233\n"
"help.text"
msgid "Shortcut keys for editing or formatting documents"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id31533672\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Зудрасҳо"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id31560602\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Эффект</emph>"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149488\n"
"141\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Tab"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149912\n"
"142\n"
"help.text"
msgid "When positioned at the start of a header, a tab is inserted."
msgstr "Вақте, ки дар саршавии сарлавҳа ҷой дода мешавад, табуляр дохил карда мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148573\n"
"289\n"
"help.text"
msgid "Enter (if an OLE object is selected)"
msgstr "Enter (агар Объекти OLE интихоб шуда бошад)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154162\n"
"288\n"
"help.text"
msgid "Activates the selected OLE object."
msgstr "Объекти OLE интихобшударо фаъол мегардонад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3146990\n"
"290\n"
"help.text"
msgid "Enter (if a drawing object or text object is selected)"
msgstr "Enter (агар объекти тасвирӣ ё матн интихоб шуда бошад)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153839\n"
"291\n"
"help.text"
msgid "Activates text input mode."
msgstr "Режими дохилкунии матнро фаъол мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153538\n"
"36\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+X"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + X"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3166450\n"
"37\n"
"help.text"
msgid "Cuts out the selected elements."
msgstr "Элементи интихобшударо мебуррад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155904\n"
"38\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+C"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + C"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148537\n"
"39\n"
"help.text"
msgid "Copies the selected items."
msgstr "Элементи интихобшударо нусхагирӣ мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156318\n"
"40\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+V"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + V"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147005\n"
"41\n"
"help.text"
msgid "Pastes from the clipboard."
msgstr "Аз ганҷӣ нусхагузорӣ мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id071620091225295\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+V"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Shift + V"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id0716200912253022\n"
"help.text"
msgid "Pastes unformatted text from the clipboard. The text is pasted using the format that exists at the insertion point."
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN10F47\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+V"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Shift + V"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN10F4B\n"
"help.text"
msgid "Opens the <emph>Paste Special</emph> dialog."
msgstr "Муколамаи <emph>Нусхагузории Махсус</emph>ро мекушояд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153789\n"
"42\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + A"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155581\n"
"43\n"
"help.text"
msgid "Selects all."
msgstr "Ҳамаро интихоб мекнад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149738\n"
"44\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Z"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Z"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149816\n"
"45\n"
"help.text"
msgid "Undoes last action."
msgstr "Амали охироно бекор мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147095\n"
"351\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Z</caseinline><defaultinline>Ctrl+Y</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Y"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150345\n"
"352\n"
"help.text"
msgid "Redoes last action."
msgstr "Амали охиронро такрор мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id7297280\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Y"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Shift + V"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id8709677\n"
"help.text"
msgid "Repeats last command."
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145588\n"
"90\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+I"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Бо Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+I"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148753\n"
"91\n"
"help.text"
msgid "The <emph>Italic</emph> attribute is applied to the selected area. If the cursor is positioned in a word, this word is also marked in italic."
msgstr "Атрибюти <emph>Хамида</emph>ба қитъаи интихобшуда насб карда мешавад. агар курсор дар калимаи хамида ҷой додашуда бошад, он низ хамида мемонад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3166428\n"
"92\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+B"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+B"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150490\n"
"93\n"
"help.text"
msgid "The <emph>Bold</emph> attribute is applied to the selected area. If the cursor is positioned in a word, this word is also put in bold."
msgstr "Атрибюти <emph>Ғавс</emph> ба қитъаи интихобшуда насб карда мешавад. Агар курсор дар калима ҷой дода шудабошад, ин калима низ ғавс нишон дода мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154815\n"
"94\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+U"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+U"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153228\n"
"95\n"
"help.text"
msgid "The <emph>Underlined</emph> attribute is applied to the selected area. If the cursor is positioned in a word, this word is also underlined."
msgstr "Атрибюти <emph>Зерхат</emph> ба қитъаи интихобшуда насб карда мешавад. агар курсор дар калима ҷой додашуда бошад, онгоҳ ин калима низ зерхат карда мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN10BC0\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Control</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+M"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN10BE8\n"
"help.text"
msgid "Removes direct formatting from selected text or objects (as in <emph>Format - Clear Direct Formatting</emph>)"
msgstr "Формати бевоситаро аз матни интихобшуда ё объект кӯр мекунад (ба мисли <emph>Формат - Форматкунии Аслӣ</emph>)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153288\n"
"287\n"
"help.text"
msgid "Shortcut keys in the Gallery"
msgstr "Зудрасҳои Галерея"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156308\n"
"286\n"
"help.text"
msgid "Shortcut keys"
msgstr "Тугмакалидҳои мухтасар"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149440\n"
"285\n"
"help.text"
msgid "Result"
msgstr "Натиҷа"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149971\n"
"284\n"
"help.text"
msgid "Tab"
msgstr "Табуляр"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153110\n"
"283\n"
"help.text"
msgid "Moves between areas."
msgstr "Аз қитъа ба қитъа мегузарад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148971\n"
"282\n"
"help.text"
msgid "Shift+Tab"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154059\n"
"281\n"
"help.text"
msgid "Moves between areas (backwards)"
msgstr "Аз қитъа ба қитъа мегузарад (баръакс)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3152368\n"
"280\n"
"help.text"
msgid "Shortcut keys in the New Theme area of the Gallery:"
msgstr "Зудрасҳои дар Мавзуи навви Галерея:"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN11555\n"
"help.text"
msgid "Shortcut keys"
msgstr "Тугмакалидҳои мухтасар"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN1155B\n"
"help.text"
msgid "Result"
msgstr "Натиҷа"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3159192\n"
"279\n"
"help.text"
msgid "Up Arrow"
msgstr "Тирча ба боло"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152540\n"
"278\n"
"help.text"
msgid "Moves the selection up one."
msgstr "Интихобро ба боло як қадам мекӯчонад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150892\n"
"277\n"
"help.text"
msgid "Down Arrow"
msgstr "Тирча ба поён"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151004\n"
"276\n"
"help.text"
msgid "Moves the selection down."
msgstr "Интихобро ба поён як қадам мекӯчонад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153976\n"
"275\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146894\n"
"274\n"
"help.text"
msgid "Opens the Properties dialog."
msgstr "Муколамаи Хосиятҳоро мекушояд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148652\n"
"273\n"
"help.text"
msgid "Shift+F10"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153250\n"
"272\n"
"help.text"
msgid "Opens a context menu."
msgstr "Менюи контекстиро мекушояд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155614\n"
"271\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+U"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+U"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150099\n"
"270\n"
"help.text"
msgid "Refreshes the selected theme."
msgstr "Мавзуи интихобшударо ҷадид месозад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145755\n"
"269\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+R"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+R"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146776\n"
"268\n"
"help.text"
msgid "Opens the <emph>Enter Title</emph> dialog."
msgstr "Муколамаи <emph>Дохилкунии Ном</emph>ро мекушояд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154642\n"
"267\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+D"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+D"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153653\n"
"266\n"
"help.text"
msgid "Deletes the selected theme."
msgstr "Мавзӯи интихобшударо кӯр мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155946\n"
"265\n"
"help.text"
msgid "Insert"
msgstr "Иловакунӣ"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145372\n"
"264\n"
"help.text"
msgid "Inserts a new theme"
msgstr "Мавзӯи навро дохил мекунад"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150633\n"
"263\n"
"help.text"
msgid "Shortcut keys in the Gallery preview area:"
msgstr "Зудрасҳо дар қитъаи намоши пешакии Галерея:"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN116D6\n"
"help.text"
msgid "Shortcut keys"
msgstr "Тугмакалидҳои мухтасар"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN116DC\n"
"help.text"
msgid "Result"
msgstr "Натиҷа"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149343\n"
"262\n"
"help.text"
msgid "Home"
msgstr "Хона"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153241\n"
"261\n"
"help.text"
msgid "Jumps to the first entry."
msgstr "Ба навишти якум мегузарад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148809\n"
"260\n"
"help.text"
msgid "End"
msgstr "Охир"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3148902\n"
"259\n"
"help.text"
msgid "Jumps to the last entry."
msgstr "Ба навишти охирон мегузарад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149382\n"
"258\n"
"help.text"
msgid "Left Arrow"
msgstr "Тирча ба чап"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150048\n"
"257\n"
"help.text"
msgid "Selects the next Gallery element on the left."
msgstr "Элементи навбатии дарчапбудаи Галереяро интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3152926\n"
"256\n"
"help.text"
msgid "Right Arrow"
msgstr "Тирча ба рост"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153802\n"
"255\n"
"help.text"
msgid "Selects the next Gallery element on the right."
msgstr "Элементи навбатии дарростбудаи Галереяро интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150776\n"
"254\n"
"help.text"
msgid "Up Arrow"
msgstr "Тирча ба боло"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149800\n"
"253\n"
"help.text"
msgid "Selects the next Gallery element above."
msgstr "Элементи навбатии дарболобудаи Галереяро интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147517\n"
"252\n"
"help.text"
msgid "Down Arrow"
msgstr "Тирча ба поён"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151223\n"
"251\n"
"help.text"
msgid "Selects the next Gallery element below."
msgstr "Элементи навбатии дарпоёнбудаи Галереяро интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145602\n"
"250\n"
"help.text"
msgid "Page Up"
msgstr "Саҳифаи пешина"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3147081\n"
"249\n"
"help.text"
msgid "Scroll up one screen."
msgstr "Як экран ба боло ҳаракат мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153045\n"
"355\n"
"help.text"
msgid "Page Down"
msgstr "Саҳифаи оянда"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150411\n"
"248\n"
"help.text"
msgid "Scroll down one screen."
msgstr "Як экран ба поён ҳаракат мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147278\n"
"246\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Insert"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Insert"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153614\n"
"245\n"
"help.text"
msgid "Inserts the selected object as a linked object into the current document."
msgstr "Объекти интихобшударо ҳамчун ҳавола ба ҳуҷҷати ҷорӣ дохил мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3155345\n"
"244\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+I"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Бо Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+I"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153608\n"
"243\n"
"help.text"
msgid "Inserts a copy of the selected object into the current document."
msgstr "Нусхаи объекти интихобшударо ба ҳуҷҷати ҷорӣ дохил мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3143278\n"
"242\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+T"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+T"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3156370\n"
"241\n"
"help.text"
msgid "Opens the <emph>Enter Title</emph> dialog."
msgstr "Муколамаи <emph>Дохилкунии Ном</emph>ро мекушояд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145114\n"
"240\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+P"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + P"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146107\n"
"239\n"
"help.text"
msgid "Switches between themes view and object view."
msgstr "Миёни намуди объект ва мавзӯъ гузариш мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147552\n"
"238\n"
"help.text"
msgid "Spacebar"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145324\n"
"237\n"
"help.text"
msgid "Switches between themes view and object view."
msgstr "Миёни намуди объект ва мавзӯъ гузариш мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148978\n"
"236\n"
"help.text"
msgid "Enter"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155743\n"
"235\n"
"help.text"
msgid "Switches between themes view and object view."
msgstr "Миёни намуди объект ва мавзӯъ гузариш мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154108\n"
"234\n"
"help.text"
msgid "Step backward (only in object view)"
msgstr "Қадам ба пас (танҳо дар намуди объект)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153294\n"
"233\n"
"help.text"
msgid "Switches back to main overview."
msgstr "Ба намуди аслӣ бармегардад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149722\n"
"330\n"
"help.text"
msgid "Selecting Rows and Columns in a Database Table (opened by F4)"
msgstr "Интихоби сатр ва сутун дар ҷадвал"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN11906\n"
"help.text"
msgid "Shortcut keys"
msgstr "Тугмакалидҳои мухтасар"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN1190C\n"
"help.text"
msgid "Result"
msgstr "Натиҷа"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150963\n"
"331\n"
"help.text"
msgid "Spacebar"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3146883\n"
"332\n"
"help.text"
msgid "Toggles row selection, except when the row is in edit mode."
msgstr "Интихоби сатр, ба ғайр аз дар режими ислоҳкунӣ будан."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149787\n"
"333\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Spacebar"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Tab"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149028\n"
"334\n"
"help.text"
msgid "Toggles row selection"
msgstr "Интихоби сатр"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147482\n"
"335\n"
"help.text"
msgid "Shift+Spacebar"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149319\n"
"336\n"
"help.text"
msgid "Selects the current column"
msgstr "Сутуни ҷориро интихоб мекунад"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id1418805\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageUp"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id1743522\n"
"help.text"
msgid "Moves pointer to the first row"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id5994140\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageDown"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id7870113\n"
"help.text"
msgid "Moves pointer to the last row"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147411\n"
"230\n"
"help.text"
msgid "Shortcut Keys for Drawing Objects"
msgstr "Зудрасҳо барои Объектҳои Тасвирӣ."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN1199F\n"
"help.text"
msgid "Shortcut keys"
msgstr "Тугмакалидҳои мухтасар"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_idN119A5\n"
"help.text"
msgid "Result"
msgstr "Натиҷа"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149684\n"
"229\n"
"help.text"
msgid "Select the toolbar with F6. Use the Down Arrow and Right Arrow to select the desired toolbar icon and press <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "Лавҳаи асбобҳоро бо F6 интихоб кунед. Бо истифода аз калиди тичаи Чап ва Рост лавҳаи лозимаро интихоб карда <switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter ро пахш кунед"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155994\n"
"228\n"
"help.text"
msgid "Inserts a Drawing Object."
msgstr "Объекти Тасвириро дохил мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150264\n"
"227\n"
"help.text"
msgid "Select the document with <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F6 and press Tab"
msgstr "Ҳуҷҷатро бо <switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F6 ва пахшкунии Tab интихоб мекунад"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154055\n"
"226\n"
"help.text"
msgid "Selects a Drawing Object."
msgstr "Объекти Тасвириро интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149242\n"
"225\n"
"help.text"
msgid "Tab"
msgstr "Табуляр"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3157902\n"
"224\n"
"help.text"
msgid "Selects the next Drawing Object."
msgstr "Объекти Тасвирии навбатиро интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3149349\n"
"223\n"
"help.text"
msgid "Shift+Tab"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150836\n"
"222\n"
"help.text"
msgid "Selects the previous Drawing Object."
msgstr "Объекти Тасвирии пешинаро интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3109846\n"
"221\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармон </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Home"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154276\n"
"220\n"
"help.text"
msgid "Selects the first Drawing Object."
msgstr "Объекти Тасвирии якумро интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3145829\n"
"219\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+End"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3161664\n"
"218\n"
"help.text"
msgid "Selects the last Drawing Object."
msgstr "Объекти Тасвирии охиронро интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153099\n"
"217\n"
"help.text"
msgid "Esc"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149009\n"
"216\n"
"help.text"
msgid "Ends Drawing Object selection."
msgstr "Интихоби Объекти Тасвириро хотима медиҳад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3156271\n"
"338\n"
"help.text"
msgid "Esc (in Handle Selection Mode)"
msgstr "Esc (дар Режими Интихоби Дастак)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152818\n"
"339\n"
"help.text"
msgid "Exit Handle Selection Mode and return to Object Selection Mode."
msgstr "Аз Режими Интихоби Дастак ба Режими Интихоби Объект мегузарад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3151258\n"
"192\n"
"help.text"
msgid "Up/Down/Left/Right Arrow"
msgstr "Тирчаи боло/поён/чап/рост"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3159162\n"
"191\n"
"help.text"
msgid "Move the selected point (the snap-to-grid functions are temporarily disabled, but end points still snap to each other)."
msgstr "Нуқтаи интихобшударо мекӯчонад (функтсияҳои доштан аз тӯр муввақатан аз фаъолия дошта мешаванд)."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3146874\n"
"213\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Up/Down/Left/Right Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Alt</defaultinline></switchinline>+Тирчаи Боло/Поён/Чап/Рост"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3144422\n"
"212\n"
"help.text"
msgid "Moves the selected Drawing Object one pixel (in Selection Mode)"
msgstr "Объекти Тасвирии интихобшударо як пиксел мекӯчонад (дар Режими Интихоб)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153386\n"
"211\n"
"help.text"
msgid "Re-sizes a Drawing Object (in Handle Selection Mode)"
msgstr "Объекти Тасвириро андозабандӣ мекунад (дар Режими Интихоби Дастак)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145306\n"
"210\n"
"help.text"
msgid "Rotates a Drawing Object (in Rotation Mode)"
msgstr "Объекти Тасвириро давр мезанонад (дар Режими Даврзанӣ)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3159244\n"
"209\n"
"help.text"
msgid "Opens the properties dialog for a Drawing Object."
msgstr "Муколамаи Хосиятҳои Объекти Тасвириро мекушояд."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150763\n"
"208\n"
"help.text"
msgid "Activates the Point Selection mode for the selected drawing object."
msgstr "Режими Интихоби Нуқтаро барои объекти тасвирӣ фаъол мегардонад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3153580\n"
"207\n"
"help.text"
msgid "Spacebar"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3153053\n"
"206\n"
"help.text"
msgid "Select a point of a drawing object (in Point Selection mode) / Cancel selection."
msgstr "Нуқтаи объекти тасвириро интихоб мекунад (дар Режими Интихоби Нуқта) / Бекоркунии интихоб."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145629\n"
"205\n"
"help.text"
msgid "The selected point blinks once per second."
msgstr "Нуқтаи интихобшуда як маротиба дар сония чашмак мезанад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148624\n"
"204\n"
"help.text"
msgid "Shift+Spacebar"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3154842\n"
"203\n"
"help.text"
msgid "Select an additional point in Point Selection mode."
msgstr "Нуқтаи иловагиро дар режими Интихоби Нуқта интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147424\n"
"202\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Tab"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152955\n"
"201\n"
"help.text"
msgid "Select the next point of the drawing object (Point Selection mode)"
msgstr "Нуқтаи ояндаи объекти тасвириро интихоб мекунад (Режими Интихоби нуқта)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149753\n"
"200\n"
"help.text"
msgid "In Rotation mode, the center of rotation can also be selected."
msgstr "Дар режими даврзанӣ, маркази даврзанӣ низ интихоб карда мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147233\n"
"199\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3151296\n"
"198\n"
"help.text"
msgid "Select the previous point of the drawing object (Point Selection mode)"
msgstr "Нуқтаи пешинаи объекти тасвириро интихоб мекунад (Режими Интихоби нуқта)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3150933\n"
"340\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3145662\n"
"341\n"
"help.text"
msgid "A new drawing object with default size is placed in the center of the current view."
msgstr "Объекти тасвирии нав бо андозаи аслӣ дар дар маркази намуди ҷорӣ ҷой дода мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3147563\n"
"342\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter at the Selection icon"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter дар тасвири Интихоб"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3150860\n"
"343\n"
"help.text"
msgid "Activates the first drawing object in the document."
msgstr "Объекти тасвирии якумро дар ҳуҷҷат интихоб мекунад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3154569\n"
"196\n"
"help.text"
msgid "Esc"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3149994\n"
"195\n"
"help.text"
msgid "Leave the Point Selection mode. The drawing object is selected afterwards."
msgstr "Режими Интихоби Нуқтаро тарк мекунад. Пас объекти тасвирӣ интихоб карда мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3155512\n"
"193\n"
"help.text"
msgid "Edit a point of a drawing object (Point Edit mode)"
msgstr "Ислоҳкунии нуқтаи объекти тасвирӣ (Режими ислоҳкунии нуқта)"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"hd_id3148580\n"
"344\n"
"help.text"
msgid "Any text or numerical key"
msgstr "Ягон матн ё калиди рақамӣ"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id3152918\n"
"345\n"
"help.text"
msgid "If a drawing object is selected, switches to edit mode and places the cursor at the end of the text in the drawing object. A printable character is inserted."
msgstr "Агар объекти тасвирӣ интихоб шуда бошад, ба режими ислоҳкунӣ мегузарад ва курсорро дар охири матни объекти тасвирӣ мегузорад. Рамзи чопшаванда илова карда мешавад."

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id2693563\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> key while creating or scaling a graphic object"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Alt</defaultinline></switchinline>+Тирчаи Боло/Поён/Чап/Рост"

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id8308969\n"
"help.text"
msgid "The position of the object's center is fixed."
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id526444\n"
"help.text"
msgid "Shift key while creating or scaling a graphic object"
msgstr ""

#: 01010000.xhp
msgctxt ""
"01010000.xhp\n"
"par_id4939725\n"
"help.text"
msgid "The ratio of the object's width to height is fixed."
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Database Shortcut Keys"
msgstr "Зудрасҳои МД"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3149809\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in databases</bookmark_value><bookmark_value>databases; shortcut keys</bookmark_value>"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149809\n"
"1\n"
"help.text"
msgid "<variable id=\"DB_keys\"><link href=\"text/shared/04/01020000.xhp\" name=\"Database Shortcut Keys\">Database Shortcut Keys</link></variable>"
msgstr "<variable id=\"DB_keys\"><link href=\"text/shared/04/01020000.xhp\" name=\"Database Shortcut Keys\">Зудрасҳои МД</link></variable>"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152462\n"
"2\n"
"help.text"
msgid "The following is a list of shortcut keys available within databases."
msgstr "Ин рӯйхати зудрасҳо барои МД мебошад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147350\n"
"3\n"
"help.text"
msgid "The general <link href=\"text/shared/04/01010000.xhp\" name=\"shortcut keys in $[officename]\">shortcut keys in $[officename]</link> also apply."
msgstr "The general <link href=\"text/shared/04/01010000.xhp\" name=\"shortcut keys in $[officename]\">зудрасҳо дар $[officename]</link> also apply."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3159155\n"
"4\n"
"help.text"
msgid "Shortcut keys for databases"
msgstr "Зудрасҳои МД"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149378\n"
"8\n"
"help.text"
msgid "In the query design"
msgstr "Дар нақшбандии дархост"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148389\n"
"5\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Зудрасҳо"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151051\n"
"6\n"
"help.text"
msgid "Results"
msgstr "Натиҷаҳо"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149417\n"
"9\n"
"help.text"
msgid "F6"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155852\n"
"10\n"
"help.text"
msgid "Jump between the query design areas."
msgstr "Дар Нақшбандии Дархост аз қитъа ба қиъа мегузарад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149583\n"
"11\n"
"help.text"
msgid "Delete"
msgstr "Кӯркунӣ"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150593\n"
"12\n"
"help.text"
msgid "Deletes a table from the query design."
msgstr "Ҷадвалро дар нашбандии дархост кӯр мекунад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148879\n"
"13\n"
"help.text"
msgid "Tab"
msgstr "Табуляр"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145645\n"
"14\n"
"help.text"
msgid "Selects the connection line."
msgstr "Сатри пайвастшавиро интихоб мекунад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3157975\n"
"15\n"
"help.text"
msgid "Shift+F10"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150418\n"
"16\n"
"help.text"
msgid "Opens the context menu."
msgstr "Менюи контекстиро мекушояд."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151318\n"
"17\n"
"help.text"
msgid "F4"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157846\n"
"18\n"
"help.text"
msgid "Preview"
msgstr "Намуди пешакӣ"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id8985259\n"
"help.text"
msgid "F5"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id336313\n"
"help.text"
msgid "Run query"
msgstr "Иҷроиши дархост"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id5499435\n"
"help.text"
msgid "F7"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id346995\n"
"help.text"
msgid "Add table or query"
msgstr "Иловакунии ҷадвал ё дархост"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149403\n"
"19\n"
"help.text"
msgid "Control Properties Window"
msgstr "Равзанаи Хосиятҳои Контрол"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1075E\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Зудрасҳо"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10764\n"
"help.text"
msgid "Results"
msgstr "Натиҷаҳо"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153510\n"
"20\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Down Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Alt</defaultinline></switchinline>+Тирча ба поён"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148572\n"
"21\n"
"help.text"
msgid "Opens the combo box."
msgstr "Комбоқуттиро мекушояд."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151205\n"
"22\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Up Arrow"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Alt</defaultinline></switchinline>+Up Arrow"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145302\n"
"23\n"
"help.text"
msgid "Closes the combo box."
msgstr "Комбоқуттиро мепӯшонад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3158416\n"
"24\n"
"help.text"
msgid "Shift+Enter"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153948\n"
"25\n"
"help.text"
msgid "Inserts a new line."
msgstr "Сатри нав илова мекунад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150327\n"
"26\n"
"help.text"
msgid "Up arrow"
msgstr "Тирча ба боло"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145168\n"
"27\n"
"help.text"
msgid "Positions the cursor in the previous line."
msgstr "Курсорро ба сатри пешина мегузорад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3157866\n"
"28\n"
"help.text"
msgid "Down arrow"
msgstr "Тирча ба поён"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154480\n"
"29\n"
"help.text"
msgid "Puts the cursor into the next line."
msgstr "Курсорро ба сатри навбатӣ мегузорад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154756\n"
"30\n"
"help.text"
msgid "Enter"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152962\n"
"31\n"
"help.text"
msgid "Completes the input in the field and places the cursor into the next field."
msgstr "Дохилкуниро хотима дода ба майдони навбатӣ мегузарад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155766\n"
"57\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F6"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F6"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149018\n"
"58\n"
"help.text"
msgid "Sets the focus (if not in design mode) to the first control. The first control is the first one listed in the Form Navigator."
msgstr "Фокусро ба (агар дар режими нақшбандӣ набошад) контроли якум гузоред. Контроли якум ин контроли дар роҳбалади форма якумбуда мебошад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148996\n"
"32\n"
"help.text"
msgid "Shortcuts for creating Basic dialogs"
msgstr "Зудрас барои сохтани муколамаҳои Basic"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1089C\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Зудрасҳо"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN108A2\n"
"help.text"
msgid "Results"
msgstr "Натиҷаҳо"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156054\n"
"33\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PgUp"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageUp"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150389\n"
"34\n"
"help.text"
msgid "Jumps between tabs."
msgstr "Аз саҳифа ба саҳифа мегузарад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156384\n"
"35\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PgDn"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+PageDown"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151251\n"
"36\n"
"help.text"
msgid "Jumps between tabs."
msgstr "Аз саҳифа ба саҳифа мегузарад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145297\n"
"37\n"
"help.text"
msgid "F6"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151016\n"
"38\n"
"help.text"
msgid "Jump between windows."
msgstr "Аз равзана ба равзана мегузарад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153965\n"
"39\n"
"help.text"
msgid "Tab"
msgstr "Табуляр"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153535\n"
"40\n"
"help.text"
msgid "Selection of the control fields."
msgstr "Интихоби майдони контролҳо."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152484\n"
"41\n"
"help.text"
msgid "Shift+Tab"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149257\n"
"42\n"
"help.text"
msgid "Selection of the control fields in opposite direction."
msgstr "Интихоби майдони контролҳо ба самти муқобил."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154967\n"
"43\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147255\n"
"44\n"
"help.text"
msgid "Inserts the selected control."
msgstr "Иловакунии контроли интихобшуда."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3163726\n"
"45\n"
"help.text"
msgid "Arrow key"
msgstr "Калиди тирча"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN109BA\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+arrow key"
msgstr "Ctrl + калиди тирча"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145791\n"
"46\n"
"help.text"
msgid "Moves the selected control in steps of 1 mm in the respective direction. In point edit mode, it changes the size of the selected control."
msgstr "Контроли интихобро бо қадамҳои 1 mm ба самти мувофиқ мекӯчонад. Дар режими ислоҳкунии нуқта, андозаи контроли интихобшударо дигар месозад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154665\n"
"49\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Фармони </caseinline><defaultinline>Ctrl</defaultinline></switchinline> + Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155581\n"
"50\n"
"help.text"
msgid "In point edit mode, jumps to next handle."
msgstr "Дар режими ислоҳкунии нуқта, ба дастаки оянда мегузарад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150208\n"
"51\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"
msgstr "Фармони Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\"> </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Tab"

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147506\n"
"52\n"
"help.text"
msgid "In point edit mode, jumps to previous handle."
msgstr "Дар режими ислоҳкунии нуқта, ба дастаки пешина мегузарад."

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153231\n"
"53\n"
"help.text"
msgid "Esc"
msgstr ""

#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152969\n"
"54\n"
"help.text"
msgid "Leaves the current selection."
msgstr "Баромадан аз интихоби ҷорӣ."
